package com.zksy.park;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.scheduling.annotation.EnableScheduling;

@SpringBootApplication
@EnableScheduling
public class ParkOverviewServiceApplication {
    public static void main(String[] args) {
        SpringApplication.run(ParkOverviewServiceApplication.class, args);
        System.out.println("沅陵园区信息服务启动");
    }
}

